 select {
	height: 2rem;
    padding: 5px;
    margin: 0;
    font-size: inherit;
    font-family: inherit;
    line-height: normal;
    color: #8a8a8a;
    background-color: #fafafa;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: none;
	width:inherit;
}

 .row.expanded {
     max-width: 100% !important;
 }

a:hover { color : black; text-decoration:none; }

a {
    background-color: transparent;
    color: black;
    text-decoration: none;
    cursor: pointer;
}
a:focus, a:hover {
    color: black;
}


.sidebar_box_content  input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
    margin-right: .5rem;
    vertical-align: top;
    margin: -4px 5px;
}